package com.simuwang.base.pojo.dto.query;


import com.simuwang.base.common.support.query.PageQuery;

/**
 * @author wangzaijun
 * @date 2024/9/13 13:38
 * @description 角色用户关联的分页接口请求参数
 */
public class FundAliasPageQuery extends PageQuery {
    /**
     * 基金名称
     */
    private String fundName;

    private String fundAliasName;

    public String getFundName() {
        return fundName;
    }

    public void setFundName(String fundName) {
        this.fundName = fundName;
    }

    public String getFundAliasName() {
        return fundAliasName;
    }

    public void setFundAliasName(String fundAliasName) {
        this.fundAliasName = fundAliasName;
    }
}
